App\Entity\Hygiene:
    hygiene_{1..21}: 
      enfant: '@enfant_<numberBetween(13, 15)>'
      changes: <randomNumber(1)>
      particularite: <realText(10)>
      etat: <realText(20)>
      date: <dateTimeBetween('-6 days', '+20 days')>